Graphics.Rendering.OpenGL.Raw.ARB.ShaderSubroutine

# Functions

glGetSubroutineUniformLocation

glGetSubroutineIndex

glGetActiveSubroutineUniformiv

glGetActiveSubroutineUniformName

glGetActiveSubroutineName

glUniformSubroutinesuiv

glGetUniformSubroutineuiv

glGetProgramStageiv

# Tokens

gl_ACTIVE_SUBROUTINES

gl_ACTIVE_SUBROUTINE_UNIFORMS

gl_ACTIVE_SUBROUTINE_UNIFORM_LOCATIONS

gl_ACTIVE_SUBROUTINE_MAX_LENGTH

gl_ACTIVE_SUBROUTINE_UNIFORM_MAX_LENGTH

gl_MAX_SUBROUTINES

gl_MAX_SUBROUTINE_UNIFORM_LOCATIONS

gl_NUM_COMPATIBLE_SUBROUTINES

gl_COMPATIBLE_SUBROUTINES

gl_UNIFORM_SIZE

gl_UNIFORM_NAME_LENGTH